[问题]ubuntu下如何开启telnet或ssh?谢谢

Web、Mail、Ftp、DNS、Proxy、VPN、Samba、LDAP 等基础网络服务
回复
flickxie
帖子: 42
注册时间: 2006-04-04 3:11
送出感谢: 0
接收感谢: 0

[问题]ubuntu下如何开启telnet或ssh?谢谢

#1

帖子 flickxie » 2006-07-03 15:34

RT
bluesky
帖子: 27
注册时间: 2005-08-23 11:00
送出感谢: 0
接收感谢: 0

#2

帖子 bluesky » 2006-07-03 21:34

安装
telnetd
inetd
ssh-server
软件包的名字记不清了(总是忘记),用synaptic搜一下就OK了。
头像
paladinfly
帖子: 21
注册时间: 2005-09-19 9:51
来自: 南宁
送出感谢: 0
接收感谢: 0

#3

帖子 paladinfly » 2006-07-03 23:16

ssh是openssh-server
Barton 2500+ + 1G RAM + Epox 8RDA3+ + MSI9550R + 160G+ 30G
Ubuntu + WinXP XP2 + Turbolinux 7.1
cc520
帖子: 14
注册时间: 2006-07-11 20:29
送出感谢: 0
接收感谢: 0

#4

帖子 cc520 » 2006-07-11 23:43

sudo apt-get ssh
zlzbl
帖子: 3
注册时间: 2006-07-12 10:12
送出感谢: 0
接收感谢: 0

#5

帖子 zlzbl » 2006-07-12 10:31

apt-get install ssh
放入安装光盘
按y就可以了。
yiming
帖子: 10
注册时间: 2006-07-12 20:19
送出感谢: 0
接收感谢: 0

#6

帖子 yiming » 2006-07-13 10:07

请教各位,我装了ssh这个包,好像只有client而没有server啊?应该装哪个?

装openssh-server的时候提示说要依赖openssh-client(奇怪ubuntu为啥不会自动安装有倚赖关系的包?),装
openssh-client的时候又显示说某个包的版本太高……怎么解决呢?
Landau
帖子: 3
注册时间: 2006-10-31 20:11
送出感谢: 0
接收感谢: 0

#7

帖子 Landau » 2006-10-31 21:20

我都安装了,可是还是不行。。。
banaba
帖子: 19
注册时间: 2006-11-04 16:35
来自: 北京
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 banaba » 2006-11-04 16:42

在/etc/xinet.d/下设置你要inet启动的服务
walkerxk
帖子: 170
注册时间: 2005-12-18 19:43
来自: http://www.lupaworld.com
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 walkerxk » 2006-11-05 12:45

yiming 写了:请教各位,我装了ssh这个包,好像只有client而没有server啊?应该装哪个?

装openssh-server的时候提示说要依赖openssh-client(奇怪ubuntu为啥不会自动安装有倚赖关系的包?),装
openssh-client的时候又显示说某个包的版本太高……怎么解决呢?
你的什么版本?我没有遇到过这种问题,apt-get是自动安装依赖的包的。是不是源的版本的OS版本不一样?建议你apt-get update一下,或者再apt-get upgrade一下。
开源资源:
软件下载http://software.lupaworld.com
开源镜像http://mirror.lupaworld.com
手册中心http://man.lupaworld.com
欢迎大家访问,并提出建议和意见。
回复

回到 “服务器基础应用”